CVE-2024-5895

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Jun 12, 2024
Updated: Jun 13, 2024
CWE ID 89

Summary

A critical vulnerability (CVE-2024-5895) has been discovered in SourceCodester Employee and Visitor Gate Pass Logging System 1.0. The vulnerability is related to the delete_users function in the file /classes/Users.php?f=delete, where manipulation of the id argument can lead to SQL injection. This vulnerability can be exploited remotely, and an exploit has been publicly disclosed. The associated identifier for this vulnerability is VDB-268139. It affects the wbgGBz product and poses a potential danger to organizations as it allows unauthorized access to the system's database. To remediate this vulnerability, organizations should apply patches or updates provided by the software vendor as soon as they become available.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-5895 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions